Subject: [Teas] Authors on draft-ietf-teas-ietf-network-slices

From: "Adrian Farrel" <[email-masked]>
Date: Fri, 4 Mar 2022 21:45:25 -0000

All,

Please note that a bug in the I-D submission tool currently means that this draft cannot be submitted with 8 authors. (It corrupts the date and won't let the draft be posted.)

I have moved Eric Gray (as the person least likely to suffer a career-based consequence) to the Contributors section.

This seems hardly fair on Eric who did so much work editing the base documents. It in no way reflects a negative opinion of Eric's contributions to this document.

If the tool is ever fixed, I will reinstate him.

Until then, if any of the other front page authors wishes to take the pain instead of Eric, please speak up.

Best,
Adrian

-----Original Message-----
From: [email-masked] <[email-masked]> 
Sent: 04 March 2022 21:32
To: Luis M. Contreras <[email-masked]>; Adrian Farrel <[email-masked]>; Jeff Tantsura <[email-masked]>; John Drake <[email-masked]>; Kiran Makhijani <[email-masked]>; Luis Contreras <[email-masked]>; Reza Rokui <[email-masked]>; Shunsuke Homma <[email-masked]>
Subject: New Version Notification for draft-ietf-teas-ietf-network-slices-07.txt

A new version of I-D, draft-ietf-teas-ietf-network-slices-07.txt
has been successfully submitted by Adrian Farrel and posted to the
IETF repository.

Name:		draft-ietf-teas-ietf-network-slices
Revision:	07
Title:		Framework for IETF Network Slices
Document date:	2022-03-04
Group:		teas
Pages:		41
URL:            https://www.ietf.org/archive/id/draft-ietf-teas-ietf-network-slices-07.txt
Status:         https://datatracker.ietf.org/doc/draft-ietf-teas-ietf-network-slices/
Html:           https://www.ietf.org/archive/id/draft-ietf-teas-ietf-network-slices-07.html
Htmlized:       https://datatracker.ietf.org/doc/html/draft-ietf-teas-ietf-network-slices
Diff:           https://www.ietf.org/rfcdiff?url2=draft-ietf-teas-ietf-network-slices-07

Abstract:
   This document describes network slicing in the context of networks
   built from IETF technologies.  It defines the term "IETF Network
   Slice" and establishes the general principles of network slicing in
   the IETF context.

   The document discusses the general framework for requesting and
   operating IETF Network Slices, the characteristics of an IETF Network
   Slice, the necessary system components and interfaces, and how
   abstract requests can be mapped to more specific technologies.  The
   document also discusses related considerations with monitoring and
   security.

   This document also provides definitions of related terms to enable
   consistent usage in other IETF documents that describe or use aspects
   of IETF Network Slices.

The IETF Secretariat